Re: [ovirt-users] Unable to start VM after upgrade vom 4.1.9 to 4.2.1 - NPE

2018-03-07 Thread Oliver Riesener
On 07.03.2018 17:22, Arik Hadas wrote: On Wed, Mar 7, 2018 at 6:15 PM, Jan Siml > wrote: Hello, Enable network and disks on your VM than do: Run -> ONCE Ok Ignore errors. Ok Run Cheeers

Re: [ovirt-users] Unable to start VM after upgrade vom 4.1.9 to 4.2.1 - NPE

2018-03-07 Thread Arik Hadas
On Wed, Mar 7, 2018 at 6:15 PM, Jan Siml wrote: > Hello, > > Enable network and disks on your VM than do: >>> Run -> ONCE Ok Ignore errors. Ok >>> Run >>> Cheeers >>> >> >> WTF! That worked. >> >> Did you know, why this works and what happens in the background? Is there >> a

Re: [ovirt-users] Unable to start VM after upgrade vom 4.1.9 to 4.2.1 - NPE

2018-03-07 Thread Jan Siml
Hello, Enable network and disks on your VM than do: Run -> ONCE Ok Ignore errors. Ok Run Cheeers WTF! That worked. Did you know, why this works and what happens in the background? Is there a Bugzilla bug ID for this issue? BTW, here is the list of devices before: engine=# select type,

Re: [ovirt-users] Unable to start VM after upgrade vom 4.1.9 to 4.2.1 - NPE

2018-03-07 Thread Oliver Riesener
Hi, Enable network and disks on your VM than do: Run -> ONCE Ok Ignore errors. Ok Run Cheeers Olri > Am 07.03.2018 um 16:49 schrieb Arik Hadas : > > > >> On Wed, Mar 7, 2018 at 5:32 PM, Jan Siml wrote: >> Hello Arik, >> >> >>> we have

Re: [ovirt-users] Unable to start VM after upgrade vom 4.1.9 to 4.2.1 - NPE

2018-03-07 Thread Jan Siml
Hello Arik,         we have upgrade one of our oVirt engines to 4.2.1 (from 4.1.9)         and afterwards all nodes too. The cluster compatibility level         has been set to 4.2.         Now we can't start a VM after it has been powered

Re: [ovirt-users] Unable to start VM after upgrade vom 4.1.9 to 4.2.1 - NPE

2018-03-07 Thread Arik Hadas
On Wed, Mar 7, 2018 at 5:32 PM, Jan Siml wrote: > Hello Arik, > > > we have upgrade one of our oVirt engines to 4.2.1 (from 4.1.9) >> and afterwards all nodes too. The cluster compatibility level >> has been set to 4.2. >> >> Now we can't start

Re: [ovirt-users] Unable to start VM after upgrade vom 4.1.9 to 4.2.1 - NPE

2018-03-07 Thread Jan Siml
Hello Arik, we have upgrade one of our oVirt engines to 4.2.1 (from 4.1.9) and afterwards all nodes too. The cluster compatibility level has been set to 4.2. Now we can't start a VM after it has been powered off. The only hint we found in engine.log is:

Re: [ovirt-users] Unable to start VM after upgrade vom 4.1.9 to 4.2.1 - NPE

2018-03-07 Thread Arik Hadas
On Wed, Mar 7, 2018 at 5:20 PM, Arik Hadas wrote: > > > On Wed, Mar 7, 2018 at 4:11 PM, Jan Siml wrote: > >> Hello, >> >> we have upgrade one of our oVirt engines to 4.2.1 (from 4.1.9) and >> afterwards all nodes too. The cluster compatibility level has

Re: [ovirt-users] Unable to start VM after upgrade vom 4.1.9 to 4.2.1 - NPE

2018-03-07 Thread Arik Hadas
On Wed, Mar 7, 2018 at 4:11 PM, Jan Siml wrote: > Hello, > > we have upgrade one of our oVirt engines to 4.2.1 (from 4.1.9) and > afterwards all nodes too. The cluster compatibility level has been set to > 4.2. > > Now we can't start a VM after it has been powered off. The

[ovirt-users] Unable to start VM after upgrade vom 4.1.9 to 4.2.1 - NPE

2018-03-07 Thread Jan Siml
Hello, we have upgrade one of our oVirt engines to 4.2.1 (from 4.1.9) and afterwards all nodes too. The cluster compatibility level has been set to 4.2. Now we can't start a VM after it has been powered off. The only hint we found in engine.log is: 2018-03-07 14:51:52,504+01 INFO